sources:
- kind: git_repo
  url: github:ostreedev/ostree.git
  track: v*
  exclude:
  - v*.*.*
  ref: v2023.2-0-g29106eb93946775627872111169b1b8d10b180c5
- kind: git_module
  path: libglnx
  url: gnome:libglnx.git
  ref: 07e3e49d3e47dfd4265ffb5495111439131715ca
- kind: git_module
  path: bsdiff
  url: github:mendsley/bsdiff.git
  ref: b817e9491cf7b8699c8462ef9e2657ca4ccd7667
- kind: patch_queue
  path: patches/ostree
